Uploaded image for project: 'MariaDB Server'
  1. MariaDB Server
  2. MDEV-11904

Make Audit Plugin working with MySQL 8.0.

    Details

    • Type: Bug
    • Status: Closed (View Workflow)
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 5.5
    • Fix Version/s: 5.5.55
    • Component/s: Plugin - Audit
    • Labels:
      None
    • Environment:
      all
    • Sprint:
      10.2.4-1, 10.2.4-2, 5.5.55

      Description

      MySQL doesn't install the SERVER_AUDIT plugin reporting that interface version is too old.

        Attachments

          Activity

            People

            • Assignee:
              holyfoot Alexey Botchkov
              Reporter:
              holyfoot Alexey Botchkov
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: